<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1778f7261cd56bc949402264ba9e9f37">
  <dict>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-13 14:36:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-08-03 19:33:13.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
